---
title: Handshake Institute
description: 
published: 1
date: 2024-02-09T05:23:05.333Z
tags: 
editor: markdown
dateCreated: 2024-02-09T05:23:05.333Z
---

# Handshake Institute

The Handshake Institute is an independent advocacy and educational non-profit organization. The Handshake Institute works to promote decentralization through Handshake, but does so independently and it has no control over the Handshake protocol.

## Recent Grants
### HNSFund Grant
**March 17, 2021**
The Handshake Institute gave a grant to [HNSFund](https://hnsfund.titansofdata.org/) in order to catalyze developer participation in the Handshake open source community.

The grant funds were transferred on March 16, 2021 through [Gitcoin](https://gitcoin.co/grants/1428/handshake-development-fund):

- \+ [150,000 PAN (~$13698)](https://etherscan.io/tx/0x1fdcea6acea9060106efc1dec750468194aaa36cbc4cb47b7755fe02aac56123)
- \+ [20.727 ETH (~$37045)](https://etherscan.io/tx/0xf42a9aabb87bc8bad184cf3983fd45b7ec2509f670d8535a92266b8528598e80)
- **Total** ~$50.7k USD

HNSFund received additional donations from other sources:

- ~$5,200 from Gitcoin Grants Round 9 donation matching
- ~75,000 PAN ($7,096.50) from [Panvala League](https://panvala.com/) donation matching all Gitcoin donations made in PAN
- 36,272 HNS ($14,474) from HandyCon auction donations

HNSFund used the grant to fund projects, organizations, teams and individuals to get involved in Handshake development

**Recipients**
- [Kyokan](https://kyokan.io/) - The builders of Bob Wallet and Footnote received 3 ETH to build out a domain claiming feature for reserved TLDs and top 100,000 Alexa domains. They received another 2 ETH for continuing their work for the Handshake community.
- skydroid/ - 3 ETH to improve their DoH infrastructure, start targeting other OSes besides Android, and hire a designer before Handshake community does a marketing push for them
- skyinclude/ - 3 ETH to create tutorials for Bob Wallet (claiming reserved TLDs) and Shakedex (starting auctions and fulfilling auctions)
- sulu/ - 500 DAI to create memes and marketing materials
- hmail/ - 3 ETH for open sourcing their email service, writing documentation to make it easier for others to install, researching connecting email clients to mail servers over DANE, and creating a video tutorial of setting up DANE on their OpenBSD system.
- falci/ - 3 ETH for open source development in Handshake
- dees/ - 3 ETH for open source development in Handshake

Learn more about this round at [HNSFund](https://hnsfund.titansofdata.org/grants-and-bounties/grant-rounds/proposed-round-1)


### HandyCon Grant and HNSFund Auction
**March 10-11, 2021**

**Event Sponsorship**
The **Handshake Institute** sponsored the first ever Handshake Conference, [HandyCon](http://handycon.promote/) [(non-dweb)](https://2021.handycon.xyz/). The Institute made a $2500 USD contribution to help with the organizing of the event.

Handshake Institute Director [Handshake Jesus](https://twitter.com/handshakejesus), was invited to join a [panel discussion](https://www.youtube.com/watch?v=Lv_2wkKMPWg) around support for the Handshake ecosystem. He was joined on the panel by [Kiba Gateaux](https://twitter.com/kibagateaux) of the [HNSFund](https://hnsfund.titansofdata.org/), members of the [dWeb Foundation](https://decentralizedinter.net/) and [Matthew Zipkin](https://twitter.com/MatthewZipkin) from [impervious](https://impervious.com/).


**HNSFund Auction**
The Handshake Institute collaborated with HNSFund, [Mark Smith](https://twitter.com/namesakemark) of [Namesake Domains](https://namesake.domains/), and HandyCon organizer [Michael Michelini](https://twitter.com/michelini) to organize a fundraising auction for HNSFund.

The auction was conducted by [Mark Smith](https://twitter.com/namesakemark) in which 17 domains were successfully sold for 85677 HNS with 34094 HNS of the proceeds being donated to the HNSFund.

Organizing Participants:

- [Michael Michelini](https://twitter.com/michelini) of [skyinclude](https://www.youtube.com/channel/UCYmhmyF5TnsovrFSBD3t5-A) and [Handshake Mercenary](http://handshake.mercenary/) organized this event and made videos of HandyCon available on [YouTube](https://www.youtube.com/playlist?list=PLABGm4mKXzKWnfbN2fGjsV4DD_qhXGwGq)
- Mark Smith of Namesake Domains conducting the auction
- [Johnny Wu (johnnywu/)](http://johnnywu/) & [Namebase](https://www.namebase.io) handled the auction transfers, logistics and coordinating to donate the funds to HNSFund.
- [Kiba Gateaux](https://twitter.com/kibagateaux) provided auction preparation to raise funds on behalf of the HNS open source community

**Handshake Institue gifts jj/**

During a Q&A event with Handshake Creators [JJ](https://twitter.com/_chjj) and [Andrew Lee](https://twitter.com/2drewlee), the Handshake Institute gifted the Handshake name `jj/` to JJ, who accepted the gift. The Handshake Institute [gifted the name](https://hnsnetwork.com/txs/271f8045676cb263e545f881260d45fa2fc01475bd2f249fb77b4e161a898b5c) as an expression of gratitude for his work on Handshake.


### ShakeDex Grant
**February 20, 2021**
[ShakeDex](http://shakedex.com/) is a decentralized exchange for Handshake names, and its creation brings a fully decentralized reverse-Dutch auction system that allows names to be bought and sold without intermediaries.

The Institute gave a [grant of 10000HNS](https://e.hnsfans.com/tx/8f33129fb1a8e45602b0fd5b36f435bf48fa6586b8a6a719c179c035eb40ac97) to the pseudonymous creator of ShakeDex, kurumiimari.


ShakeDex Resources
- [ShakeDex Web](http://shakedex.com/)
- [ShakeDex on GitHub](https://github.com/kurumiimari/shakedex)
