---
title: HNS Fund
description: 
published: 1
date: 2024-02-09T05:05:16.714Z
tags: 
editor: markdown
dateCreated: 2024-02-09T05:04:27.648Z
---

# HNS Fund

HNS Fund is a community run development fund. It is the only source of non-VC, non-dilutive grants funding in the HNS community. Our goal is to support and empower our fellow open source developers and creators in their mission to create a free and open internet on the dweb.

The HNS Fund was created out of the need to source funding and coordinate builders within the HNS community because there is no Handshake Foundation, founding team, etc.

They give grants to community members that are working to expand the ecosystem, build tooling, create new use cases for personal TLDs, and make onboarding and adoption easier for people new to HNS. All projects must be [free and open source software](https://www.freeopensourcesoftware.org/index.php/Main_Page) and must follow the Handshake Community Guidelines to receive HNS Fund grants. Anyone individual, company, or, DAO is eligible for funding if they are devoting funds to FOSS development for HNS. The HNS Fund primarily focuses on these areas:

- Core Handshake protocol development
- Domain management tools (e.g. claiming, registries/registrars, DNS records)
- Wallets
- Browser integrations
- Auction tools
- Educational content
- Identity solutions
- Community growth

## Values
- Values
- Autonomy
- Community
- Gifting
- Collaboration
- Experimentation
- Memes
- Freedom of Expression
- Decentralization
- Resilience
- Mutual Support

## DAO Structure
The HNS Fund follows a [holocracy](https://en.wikipedia.org/wiki/Holacracy) model where each team is independent and autonomous with complete control of how they operate and spend the resources allocated to them. Teams in the HNS Fund DAO are organized groups of Handshake community members that would like to contribute to the HNS ecosystem. Each team controls their own multisig and can use their funds however they see fit without requiring approval from any other team or Master Multisig signer.

[HNS Fund Teams](/en/hnsfund_teams):

- Grants
- Bounties
- Endowment
- Ambassadors
- Fundraising

## Treasury Management
All funds are donated to primary HNS Fund Master Multisigs. This is to prevent phishing attempts and make accounting .much easier. Distributions to each HNS Fund DAO team are calculated each month and sent to each team's multisig after income for the month has been accounted and each teams allocation calculated. Each team controls their own multisig and can use their funds however they see fit without requiring approval from any other group or Master Multisig signer.

![hns_fund_monetary_flow.png](/hns_fund_monetary_flow.png){.align-center}


## HNS Fund Income Distribution

| Team | Share of income |
| --- | --- |
| Core Protocol | 20% |
| Grants | 20% |
| Bounties | 20% |
| Endowment | 20% |
| Fundraising | 10% |
| Ambassadors | 10% |

Changes to treasury management over time:

- 01/2021 - 03/2021 - The HNS Fund originally gave out 80% of all donations as grants and 20% for bounties. kiba_gateaux/ was the only signer on the multisig.
- 04/2021 - present - Created sub-teams to lead specific initiatives. Multiple independent multisigs with multiple signers on each.


## HNS Fund History
The HNS Fund was started in October 2020 as a way to help some of the early devs in the HNS community be able to work more on their projects.
October 12th 2020 - The [Gitcoin grants page](https://gitcoin.co/grants/1428/handshake-development-fund) where 50% of all HNS Fund donations originate was created.
January 10th 2021 - The first HNS Fund grant went to falci/ (TK page) on for [0.29 ETH](https://etherscan.io/tx/0xad5600edef3a8ddca5e175f0e2dd3fb1b5e49a5a18aeaddb1082b4f4ba4c7679) (~$400 at the time).
March 11th 2021 - The first TLD auction that donated a part of all sales to HNS Fund was at the first Handy Con(TK Handycon page) after the closing keynote.
March 16th 2021 - The Handshake Institute(TK page) gave a ~$50,000 donation to the HNS Fund in [Panvala tokens(tk panvala page) and Ethereum](https://handshake.institute/#hnsfund-grant).


## See also
- [HNS Fund Teams](/en/hnsfund_teams)
- [HNS Fund Grant Rounds](/en/hnsfund_rounds)
